Microsoft SQL Server 2000 (including MS SQL Server Desktop Engine 2000) Security Patch: 'Extended Stored Procedure Param

Category
Utilities
Patches and Updates

Review

This is a buffer overrun vulnerability. A malicious user could exploit this vulnerability in either of two ways. In the simplest case, he or she could use the vulnerability to cause the SQL Server service to fail. In the more complex case, he or she could potentially use the vulnerability to run code of his or her choice on the database server. This patch can be applied on a Windows 95/98/ME/NT4.0/2000 Intel-based system. NOTE: This patch will work for all supported languages of SQL Server 2000, including Japanese, German, French, Spanish, Korean, Italian, Chinese Traditional, and Chinese Simplified. However, the Readme.txt and End User License Agreement (Eula.txt) are in English.


Search

Recent searches